Computer Security
[EN] securityvulns.ru no-pyccku


Web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:05.01.2010
Source:
SecurityVulns ID:10498
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:FREEWEBSHOP : FreeWebshop 2.2
 APROX : AproxEngine 5.3
 APROX : AproxEngine 6.0
 LINEWEB : LineWeb 1.0
Original documentdocumentign.sec_(at)_gmail.com, Multiple vulnerabilities in LineWeb 1.0.5 (05.01.2010)
 documentAkita Software Security, FreeWebshop.org: multiple vulnerabilities (05.01.2010)
 documentMustLive, Vulnerabilities in Athree CMS (05.01.2010)
 documentSECUNIA, Secunia Research: AproxEngine Multiple Vulnerabilities (05.01.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod